public class Fortbewegungsmittel
{
	private String name;
	private String marke;
	
//	Fortbewegungsmittel(String pName, String pMarke)
//	{
//		name=pName;
//		marke=pMarke;
//	}
	
	public String getName()
	{
		return name;	
	}
	public String getMarke()
	{
		return marke;	
	}
	public void setName(String pName)
	{
		name=pName;	
	}
	public void setMarke(String pMarke)
	{
		marke=pMarke;	
	}
}